@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
* {
  outline: 0;
}
a {
  color: inherit;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  background-color: #20232a;
  font-family: 'Source Sans Pro', sans-serif;
}
body #root .wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 10vh;
}
body #root .wrapper .home {
  text-align: center;
}
body #root .wrapper .home form input {
  background: none;
  color: white;
  border: none;
  border-bottom: 2px solid;
  font-size: 30px;
  padding: 5px;
}
body #root .wrapper .home form button {
  font-size: 25px;
  border: none;
  background: none;
  color: #61dafb;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  transition: .3s;
}
body #root .wrapper .home form button:hover {
  color: #4692a5;
}
body #root .wrapper .home nav {
  margin: 10px 0;
}
body #root .wrapper .home nav a {
  margin: 0 5px;
  color: #f7f7f7;
  text-decoration: none;
  transition: .3s;
}
body #root .wrapper .home nav a:hover {
  color: #999999;
}
body #root .wrapper .home nav a.active {
  color: #a7a7a7;
}
body #root .wrapper .list {
  text-align: left;
}
body #root .wrapper .list li {
  font-size: 25px;
  margin: 7px;
  display: flex;
}
body #root .wrapper .list li.done input {
  color: #61dafb;
}
body #root .wrapper .list li input {
  background: none;
  color: white;
  border: none;
  border-bottom: 2px solid #cacaca52;
  font-size: 20px;
}
body #root .wrapper .list li button {
  background: none;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 20px;
}
body #root .wrapper .list li button:hover {
  color: #747881;
}
body #root .wrapper .list .done {
  color: #61dafb;
  text-decoration: line-through;
}
body #root .wrapper .list strong {
  color: #f7f7f7;
}
body #root .wrapper h1,
body #root .wrapper h3 {
  color: #61dafb;
  margin: 25px 0;
}
